## kitemmodels 5.3.0

=== debian/changelog ===
kitemmodels (5.3.0-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 07 Oct 2014 11:12:20 +0100

kitemmodels (5.2.0-0ubuntu1) utopic; urgency=medium

  * New upstream release
  * Use pkg-kde-tools version 3 scripts

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 22 Sep 2014 19:48:14 +0200

kitemmodels (5.1.0-0ubuntu1) utopic; urgency=medium

  * New upstream release
  * Patch symbols with batchpatch

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Tue, 05 Aug 2014 17:17:05 +0200

kitemmodels (5.0.0-0ubuntu2) utopic; urgency=medium

  [ Scarlett Clark ]
  * Update copyright to match licensing to source 

  [ José Manuel Santamaría Lema ]
  * Update libraries *.install paths so a soname bump doesn't go
    unnoticed.

  [ Rohan Garg ]
  * Make sure we pass -a to xvfb-run so that xvfb doesn't randomnly fail

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Fri, 25 Jul 2014 15:23:10 +0200

kitemmodels (5.0.0-0ubuntu1) utopic; urgency=medium

  [ Jonathan Riddell ]
  * Initial stable upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 10 Jul 2014 15:24:02 +0200
