=== debian/control ===
Source: kitemmodels
Section: libs
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               dbus-x11,
               debhelper (>= 9.0.0),
               extra-cmake-modules (>= 1.2.0),
               openbox,
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               qtbase5-dev,
               xauth,
               xvfb
Standards-Version: 3.9.5
Homepage: https://projects.kde.org/projects/frameworks/kitemmodels
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/frameworks/kitemmodels.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/kitemmodels.git

Package: libkf5itemmodels-dev
Section: libdevel
Architecture: any
Depends: libkf5itemmodels5 (= ${binary:Version}), qtbase5-dev, ${misc:Depends}
Description: additional item/view models for Qt Itemview
 A library which provides additional item/view models for Qt Itemview.
 .
 This package is part of KDE Frameworks 5.
 .
 This package contains the development files.

Package: libkf5itemmodels5
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: additional item/view models for Qt Itemview
 A library which provides additional item/view models for Qt Itemview.
 .
 This package is part of KDE Frameworks 5.

Package: libkf5itemmodels5-dbg
Priority: extra
Section: debug
Architecture: any
Multi-Arch: same
Depends: libkf5itemmodels5 (= ${binary:Version}), ${misc:Depends}
Description: additional item/view models for Qt Itemview
 A library which provides additional item/view models for Qt Itemview.
 .
 This package is part of KDE Frameworks 5.
 .
 This package contains the debug symbols.
