## kitemmodels 5.9.0

=== debian/changelog ===
kitemmodels (5.9.0-1b1) staging; urgency=medium

  * Build with tests disabled: xvfb-run still doesn't work
    on the autobuilders.

 -- Matthias Klumpp <mak@debian.org>  Wed, 06 May 2015 23:58:11 +0200

kitemmodels (5.9.0-1) experimental; urgency=medium

  * New upstream release (5.9.0).
  * Update symbols files from buildds logs (5.8.0-1).
  * Update symbols files.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 23 Apr 2015 08:25:23 +0200

kitemmodels (5.8.0-1) experimental; urgency=medium

  * New upstream release (5.8.0).

 -- Maximiliano Curia <maxy@debian.org>  Sat, 14 Mar 2015 22:26:56 +0100

kitemmodels (5.7.0-1) experimental; urgency=medium

  * New upstream release (5.7.0).
  * Update copyright information.
  * Update symbols files.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 03 Mar 2015 12:23:10 +0100

kitemmodels (5.7.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Harald Sitter <sitter@kde.org>  Tue, 10 Feb 2015 16:17:39 +0100

kitemmodels (5.6.0-1) experimental; urgency=medium

  * New upstream release (5.6.0).
  * Bump build dependencies to build against the experimental versions.
  * Bump Standards-Version to 3.9.6, no changes needed.
  * Update install files.
  * Update build dependencies to follow cmake.
  * Update copyright information.
  * Add basic autopkgtests support.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 23 Jan 2015 15:12:16 +0100

kitemmodels (5.6.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 06 Jan 2015 19:47:32 +0100

kitemmodels (5.5.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 15 Dec 2014 11:12:19 +0100

kitemmodels (5.4.0-0ubuntu1) vivid; urgency=medium

  [ Harald Sitter ]
  * Update symbols for i386,amd64

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 07 Nov 2014 15:02:41 +0100
