=== debian/control ===
--- 
+++ 
@@ -3,24 +3,28 @@
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake,
+Build-Depends: cmake (>= 2.8.12),
                dbus-x11,
-               debhelper (>= 9.0.0),
-               extra-cmake-modules (>= 1.2.0),
+               debhelper (>= 9),
+               extra-cmake-modules (>= 5.9.0~),
                openbox,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
-               qtbase5-dev,
+               qtbase5-dev (>= 5.2.0),
+               qtscript5-dev (>= 5.2.0),
                xauth,
                xvfb
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
+XS-Testsuite: autopkgtest
 Homepage: https://projects.kde.org/projects/frameworks/kitemmodels
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/frameworks/kitemmodels.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/frameworks/kitemmodels.git
 Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/kitemmodels.git
 
 Package: libkf5itemmodels-dev
 Section: libdevel
 Architecture: any
-Depends: libkf5itemmodels5 (= ${binary:Version}), qtbase5-dev, ${misc:Depends}
+Depends: libkf5itemmodels5 (= ${binary:Version}),
+         qtbase5-dev (>= 5.2.0),
+         ${misc:Depends}
 Description: additional item/view models for Qt Itemview
  A library which provides additional item/view models for Qt Itemview.
  .
