=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

include /usr/share/pkg-kde-tools/qt-kde-team/3/debian-qt-kde.mk

override_dh_strip:
	dh_strip --dbg-package=libkf5itemmodels5-dbg

override_dh_auto_test:
	#xvfb-run -a $(overridden_command)
