## kitemmodels 5.15.0

=== debian/changelog ===
kitemmodels (5.15.0-0ubuntu1) wily; urgency=medium

  [ Scarlett Clark ]
  * Vivid backport

  [ Jonathan Riddell ]
  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 07 Oct 2015 13:51:19 +0100

kitemmodels (5.14.0-0ubuntu1) wily; urgency=medium

  * new upstream release
  * Updating symbols file

 -- Clive Johnston <clivejo@aol.com>  Thu, 17 Sep 2015 13:21:09 +0100

kitemmodels (5.13.0-0ubuntu1) wily; urgency=medium

  [ Jonathan Riddell ]
  * new upstream release

  [ José Manuel Santamaría Lema ]
  * Update symbols files.

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 10 Aug 2015 13:19:21 +0200

kitemmodels (5.12.0-0ubuntu1) wily; urgency=medium

  * New upstream release
  * Apply 0001-Update-symbols-files.patch provided by
    santa. 
  * Vivid backports. 
  * Fix broken merge. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 03 Aug 2015 14:32:32 +0200

kitemmodels (5.11.0-1) unstable; urgency=medium

  * New upstream release (5.10.0).
  * Update symbols files from buildds logs (5.9.0-1).
  * New upstream release (5.11.0).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 26 Jun 2015 13:45:30 +0200

kitemmodels (5.10.0-0ubuntu1) wily; urgency=medium

  [ Maximiliano Curia ]
  * New upstream release (5.10.0).
  * Update symbols files from buildds logs (5.9.0-1).

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 03 Jun 2015 20:52:19 +0200

kitemmodels (5.9.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 13 Apr 2015 22:32:05 +0200

kitemmodels (5.8.0-0ubuntu1) vivid; urgency=medium

  [ Jonathan Riddell ]
  * New upstream release

  [ Scarlett Clark ]
  * batchpatch symbols. Removed #Missing autogenerated by ci.

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 17 Mar 2015 15:42:22 +0100
