=== debian/control ===
--- 
+++ 
@@ -6,11 +6,12 @@
 Build-Depends: cmake (>= 2.8.12),
                dbus-x11,
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.9.0~),
+               extra-cmake-modules (>= 5.15.0~),
                openbox,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
-               qtbase5-dev (>= 5.2.0),
-               qtscript5-dev (>= 5.2.0),
+               qtbase5-dev (>= 5.4),
+               qtdeclarative5-dev,
+               qtscript5-dev (>= 5.4),
                xauth,
                xvfb
 Standards-Version: 3.9.6
@@ -23,7 +24,7 @@
 Section: libdevel
 Architecture: any
 Depends: libkf5itemmodels5 (= ${binary:Version}),
-         qtbase5-dev (>= 5.2.0),
+         qtbase5-dev (>= 5.4),
          ${misc:Depends}
 Description: additional item/view models for Qt Itemview
  A library which provides additional item/view models for Qt Itemview.
