## kitemmodels 5.18.0

=== debian/changelog ===
kitemmodels (5.18.0-0ubuntu1) xenial; urgency=medium

  [ Scarlett Clark ]
  * New upstream release Xenial

  [ Philip Muškovac ]
  * New upstream release

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 07 Mar 2016 23:22:27 +0100

kitemmodels (5.16.0-1) unstable; urgency=medium

  * New upstream release (5.16.0).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 30 Nov 2015 12:12:46 +0100

kitemmodels (5.15.0-1) unstable; urgency=medium

  * New upstream release (5.15.0).
  * Update symbols files from buildds logs (5.14.0-1).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 09 Oct 2015 19:16:03 +0200

kitemmodels (5.15.0-0ubuntu2) xenial; urgency=medium

  * Fix autopackagetests by adding allow-stderr to the requirements.

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 03 Nov 2015 15:34:41 +0100

kitemmodels (5.14.0-1) unstable; urgency=medium

  * New upstream release (5.14.0).
  * Update symbols files.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 15 Sep 2015 13:48:12 +0200

kitemmodels (5.13.0-2) unstable; urgency=medium

  * Add qtdeclarative5-dev build dependency.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 11 Sep 2015 20:49:52 +0200

kitemmodels (5.13.0-1) unstable; urgency=medium

  * New upstream release (5.13.0).
  * Update symbols from 5.12.0-1 buildlogs.
  * Update symbols files.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 27 Aug 2015 18:20:11 +0200

kitemmodels (5.12.0-1) unstable; urgency=medium

  * New upstream release (5.12.0).
  * Update symbols files.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 09 Jul 2015 12:43:07 +0200
