=== debian/rules ===
--- 
+++ 
@@ -7,4 +7,4 @@
 	dh_strip --dbg-package=libkf5itemmodels5-dbg
 
 override_dh_auto_test:
-	#xvfb-run -a $(overridden_command)
+	xvfb-run -a $(overridden_command)
