=== debian/watch ===
version=3
http://download.kde.org/unstable/frameworks/([\d\.]*)/kitemmodels-(.*)\.tar\.xz
http://download.kde.org/stable/frameworks/([\d\.]*)/kitemmodels-(.*)\.tar\.xz
