=== debian/control ===
Source: kitemmodels
Section: libs
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12),
               dbus-x11,
               debhelper (>= 9),
               extra-cmake-modules (>= 5.26.0~),
               openbox,
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               qtbase5-dev (>= 5.5.0~),
               qtdeclarative5-dev (>= 5.5.0~),
               qtscript5-dev (>= 5.5.0~)
Standards-Version: 3.9.8
Homepage: https://projects.kde.org/projects/frameworks/kitemmodels
Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/frameworks/kitemmodels.git
Vcs-Git: https://anonscm.debian.org/git/pkg-kde/frameworks/kitemmodels.git

Package: libkf5itemmodels-dev
Section: libdevel
Architecture: any
Depends: libkf5itemmodels5 (= ${binary:Version}),
         qtbase5-dev (>= 5.5.0~),
         ${misc:Depends}
Description: additional item/view models for Qt Itemview
 A library which provides additional item/view models for Qt Itemview.
 .
 This package is part of KDE Frameworks 5.
 .
 This package contains the development files.
Breaks: libkf5kdelibs4support-dev (<< 5.26)

Package: libkf5itemmodels5
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: additional item/view models for Qt Itemview
 A library which provides additional item/view models for Qt Itemview.
 .
 This package is part of KDE Frameworks 5.
