=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: cmake (>= 2.8.12),
                dbus-x11,
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.26.0~),
+               extra-cmake-modules (>= 5.27.0~),
                openbox,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
                qtbase5-dev (>= 5.5.0~),
@@ -29,7 +29,7 @@
  This package is part of KDE Frameworks 5.
  .
  This package contains the development files.
-Breaks: libkf5kdelibs4support-dev (<< 5.26)
+Breaks: libkf5kdelibs4support-dev (<< 5.27)
 
 Package: libkf5itemmodels5
 Architecture: any
