=== debian/changelog ===
kitemmodels (5.28.0-2) unstable; urgency=medium

  * Add new upstream patch:
    Fix-assert-in-beginRemoveRows-when-deselecting-an-empty-c.patch
  * Add new upstream patch:
    KExtraColumnsProxyModel-Persist-model-indexes-after-emitt.patch
  * Add new upstream patch:
    Update-proxies-for-recently-realised-class-of-bugs.patch

 -- Maximiliano Curia <maxy@debian.org>  Tue, 04 Apr 2017 18:03:26 +0200

kitemmodels (5.28.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake

  [ Maximiliano Curia ]
  * New upstream release (5.28)
  * Bump group breaks (5.28)

 -- Maximiliano Curia <maxy@debian.org>  Fri, 18 Nov 2016 16:01:50 +0100
