## kitemmodels 5.31.0

=== debian/changelog ===
kitemmodels (5.31.0-0ubuntu1) zesty; urgency=medium

  * Pass '-fno-keep-inline-functions' to gcc in the acc test in order to
    avoid possible spurious test failures.
  * New upstream release (5.31.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Tue, 14 Feb 2017 22:52:47 +0000

kitemmodels (5.30.0-0ubuntu1) zesty; urgency=medium

  [ Clive Johnston ]
  * Add new optional build deps pyqt5-dev and python-pyqt5
  * Add more optional build deps

  [ Rik Mills ]
  * New upstream release (5.30.0)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 01 Feb 2017 18:36:39 +0000

kitemmodels (5.28.0-0ubuntu1) zesty; urgency=low

  [ Rik Mills ]
  * New upstream release (5.27.0)

  [ José Manuel Santamaría Lema ]
  * Update Vcs-Git field to use https:// instead of git://
  * Sync testsuite with debian.
  * New upstream release (5.28.0)

  [ Simon Quigley ]
  * Merge from Debian

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 05 Dec 2016 20:19:03 +0000

kitemmodels (5.26.0-0ubuntu1) yakkety; urgency=low

  * New upstream release (5.26.0)
  * Refresh symbols from build logs

 -- Rik Mills <rik.mills88@gmail.com>  Thu, 22 Sep 2016 13:46:28 +0100

kitemmodels (5.24.0-0ubuntu1) yakkety; urgency=medium

  [ Philip Muškovac ]
  * New upstream release (5.24.0)

  [ Rik Mills ]
  * Refreshed symbols from build logs

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 26 Jul 2016 08:43:23 +0000

kitemmodels (5.23.0-0ubuntu1) yakkety; urgency=medium

  * New upstream release (5.23.0)

 -- Clive Johnston <clivejo@kubuntu.org>  Mon, 11 Jul 2016 22:13:59 +0200

kitemmodels (5.22.0-0ubuntu1) yakkety; urgency=medium

  [ Scarlett Clark ]
  * New upstream release.
  * Debian merge: No remaining changes. 

  [ Philip Muškovac ]
  * Update the Vcs URLs now that the repositories are hosted on
    Launchpad

  [ Clive Johnston ]
  * New upstream release

 -- Clive Johnston <clivejo@kubuntu.org>  Tue, 17 May 2016 16:30:01 -0700

kitemmodels (5.19.0-0ubuntu2) UNRELEASED; urgency=medium

  * New upstream release
  * Refreshing symbols

 -- Clive Johnston <clivejo@aol.com>  Sat, 27 Feb 2016 11:30:28 +0000
