=== debian/control ===
Source: kitemmodels
Section: libs
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12),
               dbus-x11,
               debhelper (>= 9),
               extra-cmake-modules (>= 5.31.0~),
               libclang-dev,
               openbox,
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               pyqt5-dev,
               python-clang-3.9 | python-clang-3.8,
               python-pyqt5,
               qtbase5-dev (>= 5.6.1~),
               qtdeclarative5-dev (>= 5.6.1~),
               qtscript5-dev (>= 5.6.1~),
               sip-dev
Standards-Version: 3.9.8
Homepage: https://projects.kde.org/projects/frameworks/kitemmodels
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kitemmodels
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kitemmodels

Package: libkf5itemmodels-dev
Architecture: any
Section: libdevel
Depends: libkf5itemmodels5 (= ${binary:Version}),
         qtbase5-dev (>= 5.6.1~),
         ${misc:Depends}
Description: additional item/view models for Qt Itemview
 A library which provides additional item/view models for Qt Itemview.
 .
 This package is part of KDE Frameworks 5.
 .
 This package contains the development files.

Package: libkf5itemmodels5
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: additional item/view models for Qt Itemview
 A library which provides additional item/view models for Qt Itemview.
 .
 This package is part of KDE Frameworks 5.
