## kitemmodels 5.38.0

=== debian/changelog ===
kitemmodels (5.38.0-0ubuntu1) artful; urgency=low

  * New upstream release (5.38.0)

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 11 Sep 2017 13:15:58 +0100

kitemmodels (5.37.0-0ubuntu1) artful; urgency=medium

  * New upstream release (5.37.0)
  * Update symbols from build logs

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 12 Aug 2017 18:50:05 +0100

kitemmodels (5.36.0-0ubuntu1) artful; urgency=low

  * New upstream release (5.36.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Tue, 11 Jul 2017 23:54:35 +0100

kitemmodels (5.35.0-0ubuntu1) artful; urgency=low

  * New upstream release (5.35.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 12 Jun 2017 23:00:08 +0100

kitemmodels (5.34.0-0ubuntu1) artful; urgency=medium

  * Remove pyqt5-dev and python-pyqt5 build depends because we are not
    shipping the python bindings yet.
  * New upstream release (5.34.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 15 May 2017 21:28:02 +0100

kitemmodels (5.33.0-0ubuntu1) artful; urgency=low

  * New upstream release (5.33.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sat, 29 Apr 2017 18:07:52 +0100
