=== debian/control ===
--- 
+++ 
@@ -6,13 +6,11 @@
 Build-Depends: cmake (>= 2.8.12),
                dbus-x11,
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.31.0~),
+               extra-cmake-modules (>= 5.38.0~),
                libclang-dev,
                openbox,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
-               pyqt5-dev,
                python-clang-3.9 | python-clang-3.8,
-               python-pyqt5,
                qtbase5-dev (>= 5.6.1~),
                qtdeclarative5-dev (>= 5.6.1~),
                qtscript5-dev (>= 5.6.1~),
