=== debian/changelog ===
kitemmodels (5.44.0-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.44.0)

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 12 Mar 2018 19:58:06 +0000

kitemmodels (5.43.0-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.43.0)
  * Update symbols from build logs

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 11 Feb 2018 11:15:40 +0000

kitemmodels (5.42.0-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.42.0)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 26 Jan 2018 22:21:51 +0000

kitemmodels (5.41.0-0ubuntu1) bionic; urgency=low

  * New upstream release (5.41.0)
  * Added etc/xdg/kitemmodels.categories to libkf5itemmodels5.install 

 -- Walter Lapchynski <wxl@ubuntu.com>  Sun, 10 Dec 2017 22:06:06 -0600

kitemmodels (5.40.0-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.39.0)
  * New upstream release (5.40.0)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 24 Nov 2017 17:16:46 +0000
